@charset "UTF-8";
/* ------------------------------------------------------------
// index
------------------------------------------------------------ */
/* ------------------------------------------------------------
// Fluid Design Function
// 最小値〜最大値の間で数値を可変させる共通関数
------------------------------------------------------------ */
.hero-area {
  padding: clamp(90px, 9.5238095238vw + 54.2857142857px, 180px) 20px clamp(180px, 52.9100529101vw + -18.4126984127px, 680px);
  background: url(../images/index/hero.webp) no-repeat center center/cover;
}
.hero-area .hero-img {
  padding: 0 40px;
}
.hero-area .hero-img img {
  width: 100%;
  max-width: 1078px;
  margin: 0 auto;
}